Create payout (transaction)
curl --request POST \
--url https://api.sandbox1-dev.finhost.io/crypto-transfer/payouts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"accountId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"network": "<string>",
"amount": "<string>",
"recipient": {
"address": "<string>"
}
}
'import requests
url = "https://api.sandbox1-dev.finhost.io/crypto-transfer/payouts"
payload = {
"accountId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"network": "<string>",
"amount": "<string>",
"recipient": { "address": "<string>" }
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
accountId: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
network: '<string>',
amount: '<string>',
recipient: {address: '<string>'}
})
};
fetch('https://api.sandbox1-dev.finhost.io/crypto-transfer/payouts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"transaction": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
}Crypto
Create payout (transaction)
Asynchronous operation. The transaction may not be available in the transactions list immediately after the response.
POST
/
payouts
Create payout (transaction)
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Company ID
Body
application/json
Response
200 - application/json
OK
Show child attributes
Show child attributes
⌘I